@charset "utf-8";
/* CSS Document */
body { font-family:Verdana; font-size:14px; margin:0; background-color: #fff; background-image: url(../../Content/images/zbj.jpg); background-repeat: no-repeat; background-position: 50% 10px; }
ul, li, h1, h2, h3, h4, h5, h6, p, fieldset, legend {padding:0; margin:0;}
ul,li {list-style-type:none; text-transform:capitalize;}
img{border: 0px;}
a:link {
    color:#5e5e5e;
	text-decoration: none;
}
a:visited {
	color:#5e5e5e;
	text-decoration: none;
}
a:hover {
	color: #B30000;
	text-decoration: none;
}
a:active {

}
#container { margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; }
#header { height:44px; background-color: #0e3c7a; }
#mainContent { width: 1000px; margin-right: auto; margin-left: auto; background-color: #FFFFFF; padding: 10px; border: 2px solid #cdf1fd; }
.zcxk { height: 120px; width: 655px; margin-right: auto; margin-left: auto; padding-top: 150px; }

.cxk { height: 264px; width: 654px; margin-right: auto; margin-left: auto; }
.dh li { float: left; height: 44px; width: 140px; font-size: 14px; line-height: 44px; color: #7aacf5; text-align: center; }
.dh li a{ float: left; height: 44px; width: 140px; font-size: 14px; line-height: 44px; color: #7aacf5; text-align: center; text-decoration: none; }
.dh li a:hover{ float: left; height: 44px; width: 140px; font-size: 14px; line-height: 44px; color: #7aacf5; text-align: center; background-color: #0350b6; text-decoration: none; }
.anniu { height: 45px; }

.lxkf { float: right; height: 45px; width: 141px; }

.sfz { float: right; height: 45px; width: 158px; }

.huiyuan { float: right; height: 45px; width: 177px; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px;}

.danhao{ background-color: #FFFFFF; margin: 0px; padding: 0px; height: 43px; width: 522px; border: 1px solid #d8d8d8; font-family: "微软雅黑"; font-size: 20px; line-height: 43px; color: #5e5e5e; }
.dh { height: 44px; width: 1000px; margin-right: auto; margin-left: auto; }

#footer { height:160px; background-color: #0d3d7d; }

.foot { height: 96px; width: 1000px; margin-right: auto; margin-left: auto; }

.bqz { font-size: 12px; line-height: 30px; color: #fff; float: left; height: 96px; width: 600px; }

.bqy { font-size: 12px; line-height: 30px; color: #fff; text-align: right; float: right; height: 96px; width: 370px; }
.dhk{ height: 44px; width: 855px; margin-right: auto; margin-left: auto; }
#sidebar { float:right; width:200px; background:#9ff; margin-bottom:5px;}
#content { float:left; width:675px; padding:10px; background:#cff; margin-bottom:5px;}/*因为是固定宽度，采用左右浮动方法可有效避免ie 3像素bug*/
.bqy a{ font-size: 12px; line-height: 30px; color: #fff; text-align: right; }
.bqy a:hover{ font-size: 12px; line-height: 30px; color: #FF3300; text-align: right; }

/*追踪显示样式*/
.fwryh{ font-size:13px;font-family:'微软雅黑',Arial, Helvetica, sans-serif;}
.titlc{ font-size:18px; font-weight:bold;font-family:'微软雅黑',Arial, Helvetica, sans-serif;}
.infodatec{ font-size:12px;color:#CCC;}
.closec{ font-size:12px; color:#CCC}
.AdviceText{ border:1px solid #999;}
input,select{ border:1px solid #cfcfcf;font-family:'微软雅黑',Arial, Helvetica, sans-serif; line-height:24px}
textarea{ border:1px solid #999;}
.trackHead{text-align:left;}
.trackListTitle{border:1px solid #999;}

.priceListTitle{border:1px solid #999;text-align:center; vertical-align:middle}
.priceListOdd{border:1px solid #999;text-align:center; vertical-align:middle}
.priceListEven{border:1px solid #999; text-align:center; vertical-align:middle; line-height:23px}

.trackListOdd{ border:1px solid #999;}
.trackListEven{ border:1px solid #999;}
.kindc{text-align:left; font-weight:bold;font-family:'微软雅黑',Arial, Helvetica, sans-serif; color:#000}
.indxc{font-family:'微软雅黑',Arial, Helvetica, sans-serif; font-size:15px; line-height:28px; font-weight:bold}
.formc{font-family:'微软雅黑',Arial, Helvetica, sans-serif; font-size:18px; line-height:28px; font-weight:bold}
.datec{ color:#999; font-size:12px; font-family:Verdana, Geneva, sans-serif; padding-left:10px}
.contc{ font-size:14px;font-family:'微软雅黑',Arial, Helvetica, sans-serif; line-height:22px}
.buttonc0{ border:1px solid #999; width:240px; height:28px; line-height:28px;font-size:15px; font-weight:bold;font-family:'微软雅黑',Arial, Helvetica, sans-serif;}
.buttonc1{width:100px; height:30px;font-size:15px; font-weight:bold;font-family:'微软雅黑',Arial, Helvetica, sans-serif; line-height:30px; background-color:#E61530; color:#FFF}
.newsListData{ color:#B1B2B4}
.fPrice{color:#E71630;font-size:13px; font-weight:bold}